---
title: IconBasicLoad
---
# IconBasicLoad

IconBasicLoad component


----

<h2>Summary</h2>

[[toc]]

## Props

### width (`number|string`)
undefined

|type|default|
|:-|:-|
|`number|string`|__THEME_ICON_WIDTH__|

### height (`number|string`)
undefined

|type|default|
|:-|:-|
|`number|string`|__THEME_ICON_WIDTH__|


